5 Comments
I'm having the same problem, this is what hukd told me.

'This version 10.3.4 is sadly very old (it’s now on 13.1) and we don’t support such old versions.
You should upgrade the version.'

@Jason Can you help please?
Milly5419/09/2020 19:40

I'm having the same problem, this is what hukd told me.'This version …I'm having the same problem, this is what hukd told me.'This version 10.3.4 is sadly very old (it’s now on 13.1) and we don’t support such old versions. You should upgrade the version.'@Jason Can you help please?


Thanks

HUKD has said nothing to me
tregs19/09/2020 19:43

Thanks HUKD has said nothing to me


I emailed them as i couldn't post on website. I've downloaded the app to post on here but don't like the app at all.
@Jason Can anything be done about this please?
Post a comment
Avatar
@
    Text